using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Shared.Enums
{
    public enum TypeReceipt
    {
        [Display(Name = "خرید")]
        Shopping=1,
        [Display(Name = "امانت")]
        trust=2
    }
}
